package eu.DECIDEh2020.mcsla.beans;
/*
* Copyright (c) 2017 Fraunhofer FOKUS.
* All rights reserved. This program and the accompanying materials
* are made available under the terms of the
* <<licensing_schema_to_be_decided>> which accompanies
* this distribution, and is available at
* https://opensource.org/licenses/EPL-2.0
*
* Contributors:
*
* Majid Salehi Ghamsari Fraunhofer FOKUS
**Initially developed in the context of DECIDE EU project www.DECIDE-h2020.eu
*/
public class ProjectConfig {

	private String gitremotepath;
	private String gitusername;

	public ProjectConfig() {
		super();
	}

	public ProjectConfig(String gitremotepath, String gitusername) {
		super();
		setGitremotepath(gitremotepath);
		setGitusername(gitusername);
	}

	/**
	 * @return the gitremotepath
	 */
	public String getGitremotepath() {
		return gitremotepath;
	}

	/**
	 * @param gitremotepath
	 *            the gitremotepath to set
	 */
	public void setGitremotepath(String gitremotepath) {
		this.gitremotepath = gitremotepath;
	}

	/**
	 * @return the gitusername
	 */
	public String getGitusername() {
		return gitusername;
	}

	/**
	 * @param gitusername
	 *            the gitusername to set
	 */
	public void setGitusername(String gitusername) {
		this.gitusername = gitusername;
	}
}
