package eu.DECIDEh2020.mcsla.beans;
/*
* Copyright (c) 2017 Fraunhofer FOKUS.
* All rights reserved. This program and the accompanying materials
* are made available under the terms of the
* <<licensing_schema_to_be_decided>> which accompanies
* this distribution, and is available at
* https://opensource.org/licenses/EPL-2.0
*
* Contributors:
*
* Majid Salehi Ghamsari Fraunhofer FOKUS
**Initially developed in the context of DECIDE EU project www.DECIDE-h2020.eu
*/
import java.util.List;

public class MicroserviceSLO {

	public String microservice_SLO_id;
	public String __comment;
	public String termName;
	public String monitoringResult;
	public String value;
	public String unit;
	public String calculationFormula;
	public List<ViolationTriggerRule> violationTriggerRule;
	public Remedy remedy;
	public String csp_id;
	public String csp_name;

	public String getCsp_name() {
		return csp_name;
	}

	public void setCsp_name(String csp_name) {
		this.csp_name = csp_name;
	}

	public List<Metric> metrics;

	public String get__comment() {
		return __comment;
	}

	public String getCalculationFormula() {
		return calculationFormula;
	}

	public String getCsp_id() {
		return csp_id;
	}

	public List<Metric> getMetrics() {
		return metrics;
	}

	public String getMicroservice_SLO_id() {
		return microservice_SLO_id;
	}

	public String getMonitoringResult() {
		return monitoringResult;
	}

	public Remedy getRemedy() {
		return remedy;
	}

	public String getTermName() {
		return termName;
	}

	public String getUnit() {
		return unit;
	}

	public String getValue() {
		return value;
	}

	public List<ViolationTriggerRule> getViolationTriggerRule() {
		return violationTriggerRule;
	}

	public void set__comment(String __comment) {
		this.__comment = __comment;
	}

	public void setCalculationFormula(String calculationFormula) {
		this.calculationFormula = calculationFormula;
	}

	public void setCsp_id(String csp_id) {
		this.csp_id = csp_id;
	}

	public void setMetrics(List<Metric> metrics) {
		this.metrics = metrics;
	}

	public void setMicroservice_SLO_id(String microservice_SLO_id) {
		this.microservice_SLO_id = microservice_SLO_id;
	}

	public void setMonitoringResult(String monitoringResult) {
		this.monitoringResult = monitoringResult;
	}

	public void setRemedy(Remedy remedy) {
		this.remedy = remedy;
	}

	public void setTermName(String termName) {
		this.termName = termName;
	}

	public void setUnit(String unit) {
		this.unit = unit;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public void setViolationTriggerRule(List<ViolationTriggerRule> violationTriggerRule) {
		this.violationTriggerRule = violationTriggerRule;
	}

}
